uuid: bbb104a8-bff2-4e10-a2ee-1d732401a710
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  title: '[current-page:title] | [site:name]'
